<h2 mat-dialog-title>Modération de la ressource n° {{data.id}}</h2>
<mat-dialog-content class="mat-typography">
  <mat-form-field appearance="fill">
    <mat-label>Statut de la ressource</mat-label>
    <mat-select [(ngModel)]="state">
      <mat-option value="1">À valider</mat-option>
      <mat-option value="2">Validé</mat-option>
      <mat-option value="3">Suspendu</mat-option>
      <mat-option value="4">Restreint</mat-option>
    </mat-select>
  </mat-form-field>
</mat-dialog-content>
<mat-dialog-actions align="end">
  <button mat-button mat-dialog-close>Annuler</button>
  <button mat-button [mat-dialog-close]="true" cdkFocusInitial (click)="editResourceFromAdmin(data.id)">Valider</button>
</mat-dialog-actions>
